.tanSideBySide {
	position: relative;
	overflow:hidden;
	width: 100%;
	background: linear-gradient(#3a64b0 0%, #10123b 100%);
}

.tanSideBySide .boxContentContainer {
	max-width:1920px;
	padding: 15px 30px 45px;
}

.tanSideBySide .boxContentContainer .row {
	justify-content: center;
}

.tanSideBySide .boxItemRow {
	margin: 0 -40px;
}

.tanSideBySide .boxContentContainer h2 {
	/*font-family:"Times New Roman", Times, serif;*/
	font-size: 2.5em;
	letter-spacing: 0.2em;
}

.tanSideBySide .boxContentContainer p {
	/*font-family:"futura-medium", Arial, Helvetica, sans-serif;*/
	font-size:1.25em;
	color:#000;
	max-width: 800px;
	margin: 0 auto;
}

.tanSideBySide .boxContentItem {
	position:relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 30px 0;
	padding: 0 8px;
}

.tanSideBySide .boxContentItem:hover {
	cursor:pointer;
}

.tanSideBySide .boxContentItemContainer {
	position:relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 40%;
}

.tanSideBySide .boxContentItem .boxContentItemContainer:hover::before {
	content: '';
	position: absolute;
	z-index:0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	background: rgba(0,0,0,0.3);
}

.tanSideBySide .boxContentItemContainer {
	z-index:2;
	width: 100%;
	text-align:center;
}

.tanSideBySide h3 {
	position:relative;
	z-index:1;
	/*font-family: "futuracondensed_bold", Arial, Helvetica, sans-serif;*/
	margin:20px 0 90px;
	padding:0;
	color:#fff;
	font-size:2em;
}

.tanSideBySide .boxItemContent {
	/*flex-grow:1;*/
}

.tanSideBySide .boxItemContent p {
	margin:10px 0 0;
	padding:0;
	color:#000;
}

.tanSideBySide a.btn-secondary {
	position:relative;
	z-index:2;
	/*background-color: rgba(142,122,177,0.88) !important;*/
}

.tanSideBySide .boxContentItem:hover a.btn-secondary {
	color:#8e7ab1 !important;
	background-color: #fff !important;
}

@media all and (max-width: 1080px) {
	.tanSideBySide .boxContentItemContainer {
		font-size:1.25em;
	}
}

@media all and (max-width: 768px) {
	.tanSideBySide .boxContentContainer p {
		margin-bottom: 30px;
	}
	
	.tanSideBySide .boxContentItem {
		margin: 10px 0;
		padding: 0;
	}
}

@media all and (max-width: 480px) {
	.tanSideBySide .boxContentContainer {
		padding:60px 15px;
	}
	
	.tanSideBySide .boxContentItemContainer {
		margin: -20px 15px 0;
		padding: 30px 15px;
	}
}